{
  "ADMIN": {
      "TOOLTIPS": {
          "EXPAND_NAVIGATION": "Expand navigation menu"
      }
  },
  "SEARCH": {
    "BUTTON": {
        "TOOLTIP": "Search",
        "ARIA-LABEL": "Search button"
    },
    "INPUT": {
        "PLACEHOLDER": "Search",
        "ARIA-LABEL": "Search input",
        "HINT": "The search term must be at least 3 characters long"
    }
  }
}
